﻿@charset "utf-8";
/* CSS Document */


article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border: 0;} 
table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0;} 
html, body{ font-family:"Microsoft YaHei",Verdana,Arial; color:#444;}
body{ font-size:1.4rem; line-height:160%; background:url(bg_2017.gif) repeat-x top;}

img{ border:0 none;/*width:100%;*/height: auto;}
a { color: #333; text-decoration: none;}
a:hover { color:#356fae; text-decoration: none;}
ul, li { list-style-type: none;}
input[required]:invalid, input:focus:invalid, textarea[required]:invalid, textarea:focus:invalid{box-shadow: none; -moz-box-shadow:none;}
p{
line-height: 175%;
overflow:hidden;
/*text-align:justify;*/
/*text-align-last:justify;*/
}
.clear{ clear:both;}
.ks-clear {
  *zoom: 1;
}
.ks-clear:before,
.ks-clear:after {
  display: table;
  content: "";
}
.ks-clear:after {
  clear: both;
}

.scientific {padding-top: 30px;}
.scientific-title {
    border-bottom: solid 1px #DDD;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.scientific-title a {
    float: right;
    color: #1658BA;
}
.scientific-title h3 {
    font-weight: 700;
    font-size: 1.9rem;
    color: #1E63B0;
}
.scientific-con ul li {
    background: url(icon-arrow2_2017.gif) no-repeat left 13px; 
    padding-left: 10px;
    line-height: 28px;
}
.scientific-con ul li a:link, .scientific-con ul li a:visited {color: #444;}
.scientific-con ul li a:hover {color: #1658BA;}
.mobile_show {display: none;}
header{ border-top:4px solid #3b7aba; }
header .logo{ float:left; margin:20px 0;}
header .top-link{ float:right; background:#3b7aba; height:38px; border-radius:0 0 5px 5px; margin-bottom:20px; padding:0 6px;}
header .top-link ul li{ float:left; line-height:35px; margin:0 5px; }
header .top-link ul li a{ color:#fff;}
header .top-link ul li a:hover{ color:#93B6FC;}

header .search{ float:right; width:294px; height:30px;} 
header .form-search{ border-radius:15px;border:1px solid #dcdcdc; width:294px; height:34px; background:#fff; }
header .form-search input { padding:0 20px; color:#bcbcbc; float:left; width: 244px; height: 34px; line-height:34px; border: none; background:none;}
header .form-search button{ float:right; border: none; padding:0; line-height:27px; background:#fff; width:25px; height:26px; margin-right:15px;  }


.navbar-default { background:#1658ba;}
.navbar-default .navbar-nav>li{ margin:0 11px;}
.navbar-default .navbar-nav>li>a {color:#fff; font-size:16px;}




.dropdown-menu{border:none; background:#2e84d2;padding:9px 5px 5px 0px;}
.navbar-nav>li>.dropdown-menu{ z-index:1000;  top: 40px;}
.navbar-nav>li.right-line-none>.dropdown-menu { left: -42px;}

.navbar-default .navbar-nav > li > a.cur{ border-bottom:2px solid #fff;}
.navbar-default .navbar-nav .cur{border-bottom:2px solid #fff;}
.navbar-default .navbar-nav .cur a{color: #356fae;font-size: 18px;background:url(arrow1_2017.png) no-repeat 50% 26px;}
.navbar-default .navbar-nav .dropdown-menu > li > a{ border:none; background:#2e84d2; color:#FFF; padding-left:15px; line-height:160%;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{border:none;background:#f3f3f3; color:#356fae;padding-left:15px;}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background:url(arrow2_2017.png) no-repeat 50% 35px; color:#91E5FF;transition:none;}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 48px;
    margin-right: 15px;
    margin-bottom: 0;
    background-color: #1e63b0;
	border:none;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:white;}
.navbar-default .navbar-toggle .icon-bar { background-color: #fff;}

.btn-mobile{ float:right; margin-top:30px; margin-right:30px;}



.content-wrap {  margin-top: 10px;}


/* carousel-caption */
.carousel-control .icon-next,.carousel-control .icon-prev{width:20px;height:20px;font-family:serif;line-height:1}
.carousel-control .icon-prev:before{content:'\2039'}
.carousel-control .icon-next:before{content:'\203a'}
.carousel-indicators{margin: 0 auto; position: absolute;  bottom: 4px;  left: -55px; z-index: 15; text-align: right; list-style: none;}
.carousel-indicators li{ display:inline-block; width:10px; height:10px;margin:1px; text-indent:-999px; cursor:pointer; background-color:#000\9; background-color:rgba(0,0,0,0); border:2px solid #019de5;border-radius:10px}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff; border:0 none;}
.carousel-caption {margin-bottom:30px; height:auto; right:0;left:0;border:0;background-color:rgba(10, 70, 110, 0.5);bottom: 0px;width: 100%;text-align:left;font-size:2.4rem;	line-height:140%;padding:10px 20px ; 
}
.carousel-caption .btn{text-shadow:none}
.padding-none{ padding-left:0; padding-bottom:15px;}

.colunm-news-top{ background:#ededed; }
.newstop{ padding:20px 20px 20px 0;}
.newstop a h3{ font-size:20px; color:#1e63b0; font-weight:bold; line-height:180%; margin-bottom:10px; margin-left:10px;}
	
ul.newstoplist li{ border-bottom:1px dashed #C8C8C8; background:url(icon-arrow_2017.gif) no-repeat 0 14px; padding:6px 0 6px 12px;  }
ul.newstoplist li a:hover{color:#1658ba;}
.newstop .more{ float:right; margin-top:10px; }
.newstop .more a{color:#1658ba;}



.column-grup{ margin-top:30px;}


/*tab*/
.column-tabs{ border-bottom:none;}
.column-tabs .wrap_tit{ margin:15px 0; padding-left: 20px;}

.nav-tabs li.active { cursor:auto; border:1px solid #ddd; border-top:2px solid #056ec7; border-bottom:none; background:#fff;}
.column-title{cursor:pointer; font-size:1.6rem; line-height:28px; padding:10px 38px; display:block;}

.column-tabs a:focus,a:hover{ text-decoration:none;}
.column-tabs .nav-tabs>li{ width:auto;text-align:center;}
.column-tabs .nav-tabs>li>a{ cursor: pointer; color:#1e63b0; font-size:1.8rem; font-weight:bold;margin-right:2px;line-height:1.42857143;border:0 none;border-radius:0;}
.column-tabs .nav-tabs>li>a:hover{border:0 none;}
.column-tabs .nav-tabs>li.active>a,.column-tabs .nav-tabs>li.active>a:focus,.column-tabs .nav-tabs>li.active>a:hover{ cursor: pointer; color:#444;  font-size:1.8rem; font-weight:bold; cursor:default; border:0 none;}
.column-more{ float:right; line-height:180%; margin-top:-52px;}
.column-more a{color:#1658ba;}

.tab-content .pic, .scientific-con div { float:left; margin-right:10px; width:32%; position:relative;
    min-height: 140px;
    z-index: 500;
}
.tab-content .pic img, .scientific-con div img { width:100%;}
.tab-content .pic .pic-caption, .scientific-con div p { position:absolute; height:auto; right: 0; left: 0; border: 0; background-color: rgba(10, 70, 110, 0.5); bottom: 0px; width: 100%; text-align: left; font-size: 1.4rem; line-height: 140%; padding: 6px 12px; color:#fff;
    z-index: 600;
}
.tab-content .newslist-index, .scientific-con ul { float:left; width:65%;}
.tab-content .newslist-index ul li { background:url(icon-arrow2_2017.gif) no-repeat 0 8px; padding-left:10px; margin:5px 0;}
.tab-content .newslist-index ul li a{ color:#444;}
.tab-content .newslist-index ul li a:hover{ color:#1658ba;}
.tab-content .newslist-index ul li .date, .scientific-con ul li span { color:#888;}
.tab-content ul li.list{margin-bottom:20px; overflow: hidden;}
.tab-content ul li ul.date-num{ float:left; color:#1e63b0; margin-right:20px; border-right:1px solid #1e63b0; padding-right:20px; }
.tab-content ul li ul.date-num .day{ font-size:2.2rem;}
.tab-content ul li ul.date-num .year{ font-size:1.4rem;}

.tab-content .learning-title{ float:left; width:80%;}


.icon-grup{ border-top:1px solid #ddd; margin-top: 40px; padding-top: 25px;}
.icon-grup dl{ width:20%; float:left;}
.icon-grup dl dt a { width:90px; margin:0 auto; display:block;}
.icon-grup dl dt a img{margin:0 auto;}
.icon-grup dl dd{ text-align:center; font-size:1.8rem; font-weight:bold;}
.mb-icon-group {display: none;}

.notice{ border-top:2px solid #1e63b0; margin-top:30px;}
.notice .tit h3{ font-weight:bold; font-size:1.8rem; color:#1e63b0; background:url(icon6_2017.gif) no-repeat 0 6px; height:45px; line-height:45px; padding-left:40px; float:left;}
.notice .tit .more{ color:#1e63b0; float:right; margin-top:10px;}
.notice  .list ul li{ background:url(icon-arrow2_2017.gif) no-repeat 0 10px; padding-left:12px; margin:5px 0;}
.notice  .list ul li .date{ color:#888;}

.recruit .tab-content .list{ width:100%;}
.recruit .tab-content .list ul li{ background:url(icon-arrow2_2017.gif) no-repeat 0 10px; padding-left:12px; margin:5px 0;}
.recruit .tab-content .list ul li .date{ color:#888;}
.recruit .nav-tabs{ background:#e6e6e6; border-bottom:1px solid #1658ba;}
.recruit .nav-tabs li{ padding:10px 16px;}
.recruit .nav-tabs li.active{ border:none;  border-bottom: none; background:url(arrow3_2017.png) no-repeat 40px 39px;}
.recruit .column-tabs .wrap_tit { margin: 15px 0; padding-left: 0;}
.recruit .column-tabs .nav-tabs>li>a{ background:none;}


/*登录框*/
.log-wrapper { margin-top:15px; margin-bottom:15px;}
.form-signin { padding: 5px 15px 10px; margin: 0 auto; background-color: #fff; border: 1px solid rgba(0, 0, 0, 0.1);}
.form-signin .form-signin-heading{font-weight:bold; font-size:1.8rem; color:#1e63b0; background:url(icon7_2017.gif) no-repeat 0 6px; height:45px; line-height:45px; padding-left:40px;}
.form-signin .checkbox {margin-bottom: 10px; font-weight: normal; float: left;}
.form-signin .form-control{position: relative;  font-size:14px;  height:38px;  padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.form-signin .username {width:68%; background: url(user_2017.png) no-repeat 10px center; margin-bottom:3px; padding-left:35px; 
    display: inline-block;
    vertical-align: middle;
}
.form-signin .password{background:url(password_2017.png) no-repeat 10px center; margin-bottom:10px; padding-left:35px;}
.form-signin .form-control:focus { z-index: 2;}
.btn-group-lg>.btn, .btn-lg { padding: 5px 16px; border-radius: 3px; width:68%; margin: 0 auto;}
.form-signin input[type="text"] {}
.form-signin input[type="password"] {}

/*友情链接*/
.links{ width:100%; height:40px;}
.links select{width:100%; height:40px; border:1px solid #7A9AE3; padding:0 10px;}

.banner-grup{ background:#e8f1f6; border-bottom:1px solid #fff; margin-top:20px; padding:30px 0;}
.banner-grup ul li img{ width:100%; } 

footer{ border-top:1px solid #e8f1f6;  padding:40px 0;}
footer .blue-icon img{ float:right;}

.mobile-hide{ display:block;}
.mobile-show{ display:none;}


/*二级页面*/
.content-wrap .left_wrap{ float:left;}
.content-wrap .left_wrap .left_nav .tit{ font-size:18px; color:#fff; background:#2e84d2; border-top:8px solid #d0c79d; border-bottom:3px solid #d0c79d; line-height:42px; padding-left:15px; margin-bottom:6px; font-weight:bold;}
.content-wrap .left_wrap .left_nav ul li{ height:35px; border-left:10px solid #2e84d2; margin-bottom:1px; }
.content-wrap .left_wrap .left_nav ul li a{ height:35px; width:236px; color:#2e84d2; display:block; line-height:35px; padding-left:15px; font-size:16px;}
.content-wrap .left_wrap .left_nav ul li:nth-child(odd){background:#f6f6f6;}
.content-wrap .left_wrap .left_nav ul li:nth-child(even){background:#eee;}
/*
.content-wrap .left_wrap .left_nav ul li.bg1{ background:#f6f6f6;}
.content-wrap .left_wrap .left_nav ul li.bg2{ background:#eee;}
*/

.right_main{ border-radius:3px; float:right; background:#fff; box-shadow:#D0D0D0 0 0 5px; margin-bottom:20px; padding-top:10px;}
.right_main .path { margin-bottom:10px;line-height: 24px;}
.right_main .path a {color: #666;}



.right_main .list_wrap{ margin-bottom:15px;}
.right_main .list_wrap .tit{ margin:1px; background:#f6f6f6; height:36px;}
.right_main .list_wrap .tit h1{ float:left; color:#2e84d2; font-size:16px; font-weight:bold; line-height:36px; padding-left:40px; background:url(icon-arrow3_2017.gif) no-repeat 12px 7px;}
.right_main .list_wrap .tit .more{ float:right; margin-right:10px; line-height:36px;}
.right_main .list_wrap .list{margin-top:20px;}
.right_main .list_wrap .list ul li { position:relative; line-height:180%; height: 26px;	margin-bottom: 8px; padding-left:20px;	background:url(icon-arrow_2017.gif) no-repeat 2px 10px;
}
.right_main .list_wrap .list ul li a {float: left;	color: #444; height: 26px;	display: block;	overflow: hidden;}
.right_main .list_wrap .list ul li a:hover{color: #0082e7;}
.right_main .list_wrap .list ul li .date {display:inline;  float: none;  line-height:180%;   position: absolute;  right: 0; font-family: "Arial";font-size: 14px;	color: #666;}

.right_main .list_wrap .list_photo{ margin-bottom:20px; height:auto;}
.right_main .list_wrap .list_photo dl { border:1px solid #cddcea; width:21%; color:#607b89; float:left; margin:10px 16px; }
.right_main .list_wrap .list_photo dl img{ width:100%; height: 190px;}
.right_main .list_wrap .list_photo dl dd {color:#607b89; padding:6px 10px;}

.right_main .list_wrap .list_pic { margin-top:20px; height:auto;}
.right_main .list_wrap .list_pic dl{ border-bottom:1px solid #D8D8D8; padding:15px 10px;}
.right_main .list_wrap .list_pic dl dt{ width:30%; float:left; margin-right:14px;}
.right_main .list_wrap .list_pic dl dt img{ width:100%;}
.right_main .list_wrap .list_pic dl dd h3 a{ font-size:1.8rem; line-height:140%; margin-bottom:5px; color:#337ab7; display:block;}
.right_main .list_wrap .list_pic dl dd h3 a:hover{ color:#4771E3;}
.right_main .list_wrap .list_pic dl dd h3 a .date{font-size:1.6rem; color:#C3C3C3; font-weight:normal; }

.right_main .list_wrap .list_person dl dt{ border-top:2px solid #5284DC;margin:15px 0 6px 0;}
.right_main .list_wrap .list_person dl dt .tit{ font-size:16px; background:#5284DC; height:40px; line-height:40px; padding:0 20px; color:#fff; float:left;}
.right_main .list_wrap .list_person dl dd ul li{ float:left; background:url(icon-arrow2_2017.gif) no-repeat 0 10px; margin:5px 20px; padding-left:10px;}


/*三级页面*/

/*细览*/
.wrap-content{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dcdcdc;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    margin: 10px 0;
    padding: 25px;
}
.content{
	position:relative;
	line-height:2em;
}
.article * {font-family: "微软雅黑";}
/*引题*/
.content .docleadingtitle{
	font-size:1.6rem;
	color:#333333;
    text-align: center;
    line-height: 1.7em;
}
/*副标题*/
.content .subdoctitle{
	font-size:1.6rem;
	color:#333333;
    text-align: center;
    line-height: 1.7em;
}
/*标题*/
.content h2{
	color: #333333;
    font-size: 2.8rem;
    text-align: center;
	line-height:140%;
}
/*文章其他信息*/
.info-article{
	color: #898989;
    font-size: 1.2rem;
    height: 30px;
    overflow: hidden;
    text-align: center;
}
.info-article span.font, .content-tools span.font { margin: 0 10px;}
/*放大、缩小、打印...*/
.content-tools
{
	color:#333333;
	border-bottom: 1px solid #dcdcdc;
    font-size: 1.2rem;
    height: 30px;
	line-height:30px;
    overflow: hidden;
    text-align: center;
}
.content-tools span { cursor: pointer;} 
.content-tools .print{ color:#898989; padding-left:30px;}
/*文章内容*/
.article
{
	font-size: 1.6rem;
    line-height: 200%;
    margin: 0;
    padding: 12px 0 0;	
}
.article p{ line-height:1.8em; margin: 15px 0 0;}
.article p img{ max-width:800px; /*width:100%;*/ padding:0.5em 0;}
/*责编*/
.article .editor {
    color: #898989;
    font-size: 1.2rem;
    padding: 5px 0;
    text-align: right;
}
/*附件*/
.wrap-appendix{
	border-bottom: 1px solid #dcdcdc;
    padding: 10px 0;
    margin-bottom: 20px;
}
.title-appendix{
	color: #0068b7;
    font-size: 1.6rem;
    margin: 0;
	font-weight: bold;
    height: 45px;
    line-height: 45px;
    position: relative;
}
.wrap-appendix li{
	background: transparent url(ico_blackpoint_2017.png) no-repeat scroll left 15px;
    font-size: 14px;
    line-height: 27px;
    list-style: outside none none;
    margin: 0;
    padding: 4px 0 4px 8px;
}
/*分享*/
.share{
	clear: both;
    font-size: 14px;
    margin: 10px 0 0;
}

/* ==========================================================================
   有左侧导航细览
   ========================================================================== */
.ldetail-right {
    float: right;
    margin-bottom: 20px;
}

/*侧边工具栏*/
.toolbar-item,.toolbar-layer{ background:url(toolbar_2017.png) no-repeat;}
.toolbar{position:fixed;right:0px;bottom:50px; z-index:200;}
.toolbar-item{cursor:pointer; display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 0.5s;-ms-transition:background-position 0.5s;-o-moz-transition:background-position 0.5s;-webkit-moz-transition:background-position 0.5s;transition:background-position 0.5s;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
.toolbar-item-weixin{background-position:0 -426px;}
.toolbar-item-weixin:hover{background-position:0 -479px; opacity: 0.9;}
.toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
.toolbar-item-feedback{background-position:0 -550px;}
.toolbar-item-feedback:hover{background-position:0 -603px;}
.toolbar-item-share{background-position:0 -673px;}
.toolbar-item-share:hover{background-position:0 -726px;}
.toolbar-item-share .share-box{opacity: 0.9; position: absolute; left:-198px; top:-113px; text-align: left; background: #f6f6f6; overflow: hidden;border-radius: 2px;}
.toolbar-item-share .share-box-top{height: 38px; color: #fff; background:#2a83cf; overflow: hidden;  font-size: 14px; line-height: 38px; padding: 0 5px; border:none;}
.toolbar-item-share .share-box-list{height:136px; padding: 5px 0; margin: 0; background: #fff; overflow: auto; overflow-x: hidden;}
.toolbar-item-share .share-box-list-ul{width:226px; padding: 0; margin: 0; border: 0; list-style: none;}
.toolbar-item-share .share-box-list-ul li{float: left; padding: 2px; margin-left: 6px; _margin-left: 3px; height: 28px; overflow: hidden; list-style: none; width: 100px;}
.toolbar-item-top{background-position:0 -796px;}
.toolbar-item-top:hover{background-position:0 -849px;}
.toolbar-layer{position:absolute;right:52px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;-webkit-transition:all 0.2s;}


@media screen and (max-width:1200px){
header .logo { width:50%;}
header .logo img{ width:100%;}
.navbar-default .navbar-nav>li {
    margin: 0 0;
}

/*二级*/
	.right_main .list_wrap .list ul li{ height:auto;}
	.right_main .list_wrap .list ul li .date {float: none;display: inline;  position: static;}
	.right_main .list_wrap .list_photo dl {  width: 20%; }
}

@media screen and (max-width:992px){
.top-link{ width:100%; }
.top-link ul{text-align:center; margin:0 auto; width:auto;}
header .logo { margin-top:0;}
.navbar-nav>li>a { padding:10px 3px;}
 #navbar-collapse-1 .navbar-nav .dropdown {min-width: 13.74%;}
.newstop { padding: 20px 40px;}
.newstop .more { margin-bottom:15px;}
.banner-grup ul li { margin-bottom:20px;}
.right_main .list_wrap .list_photo dl {  width: 26%; }
.form-signin .username {width: 85.38%;}
}
@media screen and (max-width:768px){
.article p img {  width: 60%;}

}
@media screen and (max-width:767px){
	header .logo { width:80%; margin-top:20px;}
	header .top-link { margin-bottom:5px;}
	.search{ display:none;}	
	
	.mobile-hide{ display:none;}
	.mobile-show{ display:block;}
	.navbar-header{ background:url(bg_2017.gif) repeat-x;}
	.navbar-header .btn-mobile { float: right; width: 15%; margin-top: 20px; margin-right: 30px;}
	.navbar-toggle { margin-top: 30px;}
	.navbar-default .navbar-nav > li > a { padding-left: 20px;text-transform: uppercase;font-size: 20px;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #fff;}
	
	.icon-grup dl dt a img{ width:80%;}
	.links { margin-top:20px;}
	.cas-logo{ margin-bottom:20px;	}
	footer{ border:none;}
	footer .blue-icon img{ float:none; margin-top:20px; margin:0 auto;}	
	.carousel-caption { font-size:1.8rem; }	
.mb-icon-group {display: block;}
.pc-icon-group {display: none;}
.form-signin .username {width: 75%;}
	
	 /*二级页面*/
.content-wrap .left_wrap{ float:none; padding:0;}
.content-wrap .left_wrap .left_nav .tit{ font-size:18px; color:#fff; background:#2e84d2; border-top:8px solid #d3dbbf; border-bottom:3px solid #d3dbbf; line-height:42px; padding-left:15px; margin-bottom:6px; font-weight:bold;}
.content-wrap .left_wrap .left_nav ul li{ height:40px; border-left:6px solid #2e84d2; margin-bottom:10px; background:#f6f6f6; float:left; margin-right:10px;}
.content-wrap .left_wrap .left_nav ul li a{ height:40px; width:auto; color:#2e84d2; display:block; line-height:30px; padding:5px 15px; font-size:16px;}
.content-wrap .left_wrap .left_nav ul li.bg1{ background:#f6f6f6;}
.content-wrap .left_wrap .left_nav ul li.bg2{background:#f6f6f6;}
.path{ border-top:1px solid #fff; padding-top:10px;}
	
	 .right_main .list_wrap .list_photo dl {  margin: 10px 12px;}

     .mobile_show {display: block;}

     .mobile_hide {display: none;}
}
	
	
	@media screen and (max-width:700px){	
.tab-content .pic .pic-caption{background-color: rgba(10, 70, 110, 0.8); bottom: -70px;}

.tab-content .pic, .scientific-con div {min-height: 107px;}
.tab-content .pic .pic-caption, .scientific-con div p {bottom: 0;}
	}
	
	@media screen and (max-width:540px){
		.tab-content .learning-title {  width:70%;}
		
		.tab-content .newslist-index { width: 61%;}
		}
	
@media screen and (max-width:460px){
	header .top-link {display:none;}
	.tab-content .pic, .scientific-con div { width:100%; float:none; margin-bottom:40px;}
	.tab-content .pic .pic-caption, .scientific-con div p {background-color: rgba(10, 70, 110, 0.8); bottom: -30px;}
	.tab-content .newslist-index { width: 100%;}
	.icon-grup dl dd { font-size: 1.5rem;  font-weight: bold;}
	.column-title { padding: 10px 10px;}
	
    .tab-content .pic, .scientific-con div {min-height: auto;}
    .tab-content .newslist-index, .scientific-con ul { float:none; width:auto;}
.form-signin .username {width: 56.82%;}
}
@media screen and (max-width:414px){
  	
 .right_main .list_wrap .list_photo dl { width: 29%;  margin: 10px 4px;}
 .carousel-indicators{ display:none;}
 .carousel-caption{ bottom:-35px;}
 .newstop { padding: 10px 20px 10px 30px;}
 .icon-grup dl dt a img {  width: 60%;}
 .newstop a h3 { margin-bottom:0;}

 .article p img {  width: 100%;}

}
@media screen and (max-width:370px){
.tab-content .learning-title { width:64%; }

.right_main .list_wrap .list_photo dl img {height: 100px;}
}